#script for note - a strange request item (000074)
#Added with Tales of the North MOD
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "074_Note_Request")
   showMessage(e, ["A bard may find this interesting.", "", "Now, if you could find some crystal with which to make strings and a good, sturdy mandolin..."])
   return 1
